Bug 468730 - service Httpd is not be stopped when shutting down hts server.
service Httpd is not be stopped when shutting down hts server.
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Lawrence Lim
http://hardware.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 14:04 EDT by Rob Landry
Modified: 2014-03-25 20:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-12 14:24:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2008-10-27 14:04:01 EDT
Description of problem:

service Httpd is not be stopped when shutting down hts server.


#hts server stop
OS Version: Red Hat Enterprise Linux Server release 5.2 (Tikanga)
Kernel RPM: kernel-2.6.18-92.el5
HTS version 5.2, release 16
make server RUNMODE=stop
python network.py server stop
Stopping lmbench services... done.
Shutting down NFS mountd:                                  [  OK  ]
Shutting down NFS daemon:                                  [  OK  ]
Shutting down NFS services:                                [  OK  ]
Starting httpd: 
[root@jupiter ~]# ps -aef | grep httpd
root     30717     1  0 00:31 pts/2    00:00:00 /usr/sbin/nss_pcache off
/etc/httpd/alias
root     30719     1  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30724 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30725 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30726 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30727 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30728 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30729 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30730 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
apache   30731 30719  0 00:31 ?        00:00:00 /usr/sbin/httpd
root     30791  9971  0 00:32 pts/2    00:00:00 grep httpd
[root@jupiter ~]#
Comment 1 Rob Landry 2008-10-27 14:05:03 EDT
fixed in CVS for -20; details scattered in BZ 452073.
Comment 3 errata-xmlrpc 2008-11-12 14:24:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0919.html

Note You need to log in before you can comment on or make changes to this bug.